Public Member Functions | Public Attributes | List of all members
libfreehand::FHColorStop Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHColorStop ()

## Public Attributes
unsigned | m_colorId
double | m_position

## Constructor & Destructor Documentation

## ◆ FHColorStop()

libfreehand::FHColorStop::FHColorStop | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FHColorStop::m_colorId

Referenced by libfreehand::FHParser::readMultiColorList().

## ◆ m_position

double libfreehand::FHColorStop::m_position

Referenced by libfreehand::FHParser::readMultiColorList().

The documentation for this struct was generated from the following file:

- FHTypes.h